On Tue, Oct 18, 2016 at 09:27:23PM +0300, Vesa Jääskeläinen wrote:
> On 18/10/2016 20.23, Denys Dmytriyenko wrote:
> 
> >On Wed, Aug 10, 2016 at 11:49:47PM -0400, Denys Dmytriyenko wrote:
> >>Has anyone seen this:
> >>
> >>git/src/client/qwaylandintegration_p.h:91:29: error: 
> >>'QPlatformAccessibility* 
> >>QtWaylandClient::QWaylandIntegration::accessibility() const' marked 
> >>'override', but does not override
> >>|      QPlatformAccessibility *accessibility() const Q_DECL_OVERRIDE;
> >>
> >Ping on this one. Anyone else is seeing this? Is it C++11 specific? I'm using
> >gcc-5.3 from Linaro...
> >
> Try the patch I sent earlier to this mailing list:
> http://lists.openembedded.org/pipermail/openembedded-devel/2016-September/109281.html
> 
> FYI -- filed the bug report for this:
> https://bugreports.qt.io/browse/QTBUG-56192

Thanks! I was able to validate it. Also ported it to master.

-- 
Denys
-- 
_______________________________________________
Openembedded-devel mailing list
Openembedded-devel@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-devel

Reply via email to